Ignore:
Timestamp:
05/16/13 09:38:48 (10 years ago)
Author:
dennis
Message:

Bumped version number to 4.3.6, modified debian/control file to ensure a dependicy
for python-argparse when your are using Python 2.6 or lower.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/examples/new_rack_pbsmon.py

    r294 r295  
    130130    import argparse
    131131except ImportError:
    132     _print('Cannot find argparse module', file=sys.stderror)
     132    _print('Cannot find argparse module', file=sys.stderr)
    133133    sys.exit(1)
    134134
Note: See TracChangeset for help on using the changeset viewer.